__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA8.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update CI_MD_FLD_L
set label_long = 'Geographical Code'
where RTRIM(FLD_NAME) = 'GEO_CODE'
and language_cd = 'ENG'
/


update CI_MD_FLD_L
set label_long = 'Number 1'
where RTRIM(FLD_NAME) = 'NUM1'
and language_cd = 'ENG'
/


update CI_LOOKUP_VAL
set owner_flg = 'F1'
where RTRIM(FIELD_NAME) = 'ENV_TYPE_FLG'
and RTRIM(FIELD_VALUE) = 'DFLT'
/


update CI_LOOKUP_VAL_L
set owner_flg = 'F1'
where RTRIM(FIELD_NAME) = 'ENV_TYPE_FLG'
and RTRIM(FIELD_VALUE) = 'DFLT'
/


update CI_LOOKUP_field
set owner_flg = 'F1'
where RTRIM(FIELD_NAME) = 'HOUSE_TYPE'
/


update CI_LOOKUP_VAL
set owner_flg = 'F1'
where RTRIM(FIELD_NAME) = 'SENDER_CTXT_FLG'
and RTRIM(FIELD_VALUE) in ('APTF','FPNM')
/


update CI_LOOKUP_VAL_L
set owner_flg = 'F1'
where RTRIM(FIELD_NAME) = 'SENDER_CTXT_FLG'
and RTRIM(FIELD_VALUE) in ('APTF','FPNM')
/












